Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 15:58:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9688243407 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971504639983            07:52 PM, 17th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, 
 Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 17th Aug                     hi                    Hi           07:52 PM, 17th Aug                     hi                    I have placed 2 orders today           07:52 PM, 17th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:53 PM, 17th Aug                     hi                    Need to change the pick-up branch           07:53 PM, 17th Aug                     hi                    Can i share the order numbers?           07:53 PM, 17th Aug                     hi                    9688324523           07:54 PM, 17th Aug                     hi                    9688324523           07:55 PM, 17th Aug                     hi                    9688243407           07:55 PM, 17th Aug                   Sohaib                   We si
 ncerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that we won't be able to make any change in your delivery  or pick up address when the order has already been placed successfully Kindly note that your order will be delivered to the store that you have selected while placing your order We'd appreciate your understanding and cooperation with us           07:55 PM, 17th Aug                     hi                    These are the order numbers           07:55 PM, 17th Aug                     hi                    So is it not possible to change the pick-up store location?           07:56 PM, 17th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           07:56 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           07:57 PM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shop
 ping with us.  Have a wonderful day.           07:58 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2992987